.login-bg .main-wrapper .page-wrapper {
	background: url('../assets/images/land-bg.png') no-repeat top left !important;
	background-size: cover !important;
	width: 100%;
	height: 100%;
}

.login-box {
	margin: 0 auto;
	width: 460px;
	z-index: 999;
	position: relative;
}

.login-box .card {
	background: #fff;
	border-radius: 15px;
	padding: 48px 45px;
}

.login-box label {
color: #7e7e7e;
  font-family: "Outfit", sans-serif;
  font-size: 16px !important;
  font-weight: 500;
  letter-spacing: 0px;
}

.login-box .form-group input, .password .form-group input {
	background: #fff;
	border-bottom: 1px solid #ccc !important;
	font-family: "Outfit", sans-serif;
	border: 0;
	padding: 0;
	font-size: 18px;
	color: #000;
}

.login-box  .form-check .form-check-label {
	line-height: 16px;
}

.login-box button, .password button {
	width: 100%;
	background: #035e0b !important;
	border: 0;
	padding: 11px 0px;
	border-radius: 6px;
	font-size: 18px;
}

.forgot-pas {
	margin: 10px 0px 0px 0px;
	padding: 0 !important;
	display: inline-block;
}


.login-box input:autofill, .login-box input:autofill:hover{
	-webkit-text-fill-color: #000 !important;
}

